@CHARSET "UTF-8";

BODY, TABLE, TR, TD, TH, DIV, PRE, CODE, SPAN, P, OL, UL, DL, DT, DD, LI, BLOCKQUOTE, TEXTAREA, A {
	font-size: 12px;
	color: #434443;
}

h1 {
	text-align: center;
	color: #6666ff;
	}

A:link, A:visited, A:active { color: #545554; }
A:hover { color: #08c; }

.help_msg {
	color: blue;
	font-style: italic;
	text-align: right;
}

.breadcrumb {
	color: tomato;
	font-weight: bold;
	margin: 10px 0 10px 10px;
	padding-left: 25px;		
}

.normal {
	color: black;
	font-weight: normal;;
	font-style:normal;
}

#hoverTable{
	width:100%; 
	border-collapse:collapse; 
}
#hoverTable td{ 
	padding:7px 3px 7px 3px;
}
#hoverTable tr{
}
#hoverTable tr:hover {
    background-color: #ffff99;
}

#hoverTable .active{
    background-color: #ffff99;
}